<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c08c7d5520cbff2ad0e9e55aabbe291">
  <dict>
    <!--2023-02-11 10:09:18.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
